@charset "utf-8";
/* CSS Document */

.yjcbRentSearch .cbIcon:before{ display: inline-block; background: url(../img/cb_sprite_icon@3x.png) no-repeat; background-size: 40px 200px; content: "";}
.yjcbRentSearch .cbIconSearch:before{ width: 20px; height: 24px; background-position: 0 0;}
.yjcbRentSearch .cbIconPrefectures:before{ width: 32px; height: 32px; background-position: 0 -30px;}
.yjcbRentSearch .cbIconTrain:before{ width: 32px; height: 32px; background-position: 0 -70px;}
.yjcbRentSearch .cbIconCrown:before{ width: 18px; height: 15px; background-position: 0 -110px;}
.yjcbRentSearch .cbIconArrow:before{ width: 9px; height: 14px; background-position: 0 -130px;}

.yjcbRentSearch{ width: 540px; margin: 0 auto 20px; padding: 0 16px 12px; border: #524939 4px solid; background-color: #f8f7f5;}
.yjcbRentSearch img{ vertical-align: bottom;}
.yjcbRentSearch .cbTitle{ margin: 0 -16px 12px; background: #524939 url(../img/bg_cbTitle.png) no-repeat 100% 0;}
.yjcbRentSearch .cbTitle a{ display: table-cell; width: 317px; height: 44px; padding: 0 250px 2px 15px; color: #fff; text-decoration: none; vertical-align: middle;}
.yjcbRentSearch .cbTitle a.cbIcon:before{ margin-right: 6px;}
.yjcbRentSearch .cntL{ display: table-cell; width: 241px; vertical-align: top;}
.yjcbRentSearch .cntR{ display: table-cell; width: 274px; padding: 4px 0 0 25px; vertical-align: top;}
.yjcbRentSearch dt{ margin-bottom: 1px; font-weight: bold; font-size: 16px; color: #524939;}
.yjcbRentSearch dd + dt{ margin-top: 12px;}
.yjcbRentSearch dt span{ font-weight: normal;}
.yjcbRentSearch dt.hasLink{ position: relative; padding-right: 3em;}
.yjcbRentSearch dt.hasLink a{ position: absolute; right: 0; top: 0.2em; font-weight: normal; font-size: 12px;}
.yjcbRentSearch dt.hasLink a:hover{ text-decoration: none;}
.yjcbRentSearch dt.cbIcon:before{ position: relative; top: -2px; margin-right: 6px; vertical-align: middle;}
.yjcbRentSearch .linkTheme li{ margin-bottom: 4px;}
.yjcbRentSearch .linkTheme li:last-child{ margin-bottom: 0;}
.yjcbRentSearch .linkTheme a.cbIcon{ display: block; position: relative; overflow: hidden; box-shadow: 0 -2px 0 0 rgba(204, 204, 204, 0.4) inset; padding: 2px 25px 0 0; border: #cdcdcd 1px solid; border-radius: 3px; background-color: #fff; color: #524939; font-weight: bold; font-size: 14px; text-decoration: none;}
.yjcbRentSearch .linkTheme a.cbIcon:hover{ opacity: 0.8;}
.yjcbRentSearch .linkTheme a.cbIcon:before{ position: absolute; top: 50%; right: 9px; margin-top: -7px;}
.yjcbRentSearch .linkTheme a.cbIcon img{ margin: -2px 12px 0 0; vertical-align: middle;}
.yjcbRentSearch .linkList{ margin-top: 10px;}
.yjcbRentSearch .linkList li{ float: left; line-height: 1;}
.yjcbRentSearch .linkList li:after{ color: #7a7a79; font-size: 13px; content:"｜";}
.yjcbRentSearch .linkList li:last-child:after{ content: "";}
.yjcbRentSearch .linkList a{ padding: 0 1px; font-size: 14px;}
.yjcbRentSearch .linkList a:hover{ text-decoration: none;}
.yjcbRentSearch .ranking{ margin-top: 14px;}
.yjcbRentSearch .ranking a{ font-size: 12px;}
.yjcbRentSearch .ranking a.cbIcon:before{ position: relative; top: 2px; margin-right: 6px;}
.yjcbRentSearch .ranking a:hover{ text-decoration: none;}
